.app {
	font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #fff;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 2px 15px rgba(25, 25, 25, 0.27);
  margin:  30px 0px;
	padding: 15px 20px;
}
section {
	max-width: 1000px;
  margin:  0 auto;
}
h11 {
  margin-top: 0;
  padding: 0 0 15px 0;
  color:  #333;
  border-bottom: 1px solid #ccc;
}
